Skip to content

Configure a custom sending address

POST
/tenants/{id}/custom-sending-address
curl --request POST \
--url https://api.muninx.com/tenants/example/custom-sending-address \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "address": "example" }'
id
required
string

Tenant organization ID or ‘this’

Custom sending address

Media type application/json
object
address
string
Example generated
{
"address": "example"
}

Created

Media type application/json
object
active
boolean
address
string
dns-records
Array<object>
object
name
string
type
string
value
string
domain
string
state
string
Allowed values: provisioning active disabled deleting
status
string
Example
{
"state": "provisioning"
}